nav{display:block;	height : 60px;}

.menu{
	display:block;
	margin-right : 40px;
	font-size : 0px;
}

.menu li{
	display: inline-block;
	position: relative;
	z-index:100;
	margin : 0px;
	padding : 0px;
}
.menu li:first-child{margin-left:0;}

.menu li a {
	font-weight: normal;
	text-decoration:none;
	padding:0px 15px;
	display:block;
	color:#ffffff;
	-webkit-transition: all 0.2s ease-in-out 0s;
	-moz-transition: all 0.2s ease-in-out 0s;
	-o-transition: all 0.2s ease-in-out 0s;
	-ms-transition: all 0.2s ease-in-out 0s;
	transition: all 0.2s ease-in-out 0s;
	font-size : 15px;
	line-height : 60px;
	text-transform : uppercase;
}
.sub-menu li  a {	text-transform : none;}


.menu li a:hover, .menu li:hover > a{color:#ffffff;background:#c14f4e;}

.menu li a.active-menu{	background:#c14f4e;	color : #faf9b2;}

.menu ul {display: none;
margin: 0;
padding: 0;
width: 200px;
position: absolute;
top: 60px;
left: 0px;
background: #ffffff;
}

.menu ul li {display:block;
float: none;
background:none;
margin:0;
padding:0;
}
.menu ul li a {
	font-size:14px;
	font-weight:normal;
	display:block;
	color:#616161;
	border-left:3px solid #b22322;
	background:#ededed;
	
}

.menu ul li a:hover, .menu ul li:hover > a{
background:#dbdada;
border-left:3px solid #bc14f4e;
color:#454545;
}
.active-submenu  a{
	background:#dbdada!important;	
border-left:3px solid #bc14f4e!important;	
color:#454545!important;	
}

.menu li:hover > ul{ display: block;}
.menu ul ul {left: 1999px;	top: 0px;}

.mobile-menu, .mobile-menu:visited{
	display:none;
	width:100%;
	padding:16px 0px 18px 18px;
	color:#ffffff;
	text-transform:uppercase;
	font-weight: normal;
	text-decoration:none;
	font-size : 24px;
}

.mobile-menu:hover{	color: #faf9b2;	text-decoration:none;}
.sub-menu li a{	line-height : 18px!important;	padding : 10px 5px 10px 15px;}

@media (min-width: 800px) and (max-width: 979px) {
    .menu ul {top:60px;}
    .menu li a{font-size:13px;padding: 0px 9px;}
	 .sub-menu li a{	line-height : 18px!important;	padding : 8px 5px 8px 15px;}
}

@media (max-width: 768px) {
    .menu{display:none;	margin-right : 0px;}
    .menu li a { padding : 8px 5px 8px 15px;line-height : 20px;}
    .sub-menu li a{	line-height : 18px!important;	padding : 6px 5px 6px 15px;}
    .mobile-menu{display:block;}
     nav{margin:0;	background:none;}
    .menu li{display:block;margin:0;}
    .menu li a {background:#ffffff; color:#797979;  border-top:1px solid #e0e0e0; border-left:3px solid #c14f4e;}
    .menu li a:hover, .menu li:hover > a{background:#c6c6c6;color:#454545;border-left:3px solid #b22322;}
    .menu li a.active-menu{	background:#c14f4e;	color : #fff;	border-left:3px solid #b22322;}
    .menu ul {display:block;position:relative;top:0px;left:0;width:100%;}
    .menu ul ul {left:0;}
}

@media (max-width: 480px) {}

@media screen and (max-width: 320px)  {
   .menu li a { padding : 5px 5px 5px 15px;line-height : 18px;}
   .sub-menu li a{	line-height : 15px!important;	padding : 5px 5px 5px 15px;}
}

.vels{position:relative;height : 60px;}
